/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/* Boxed Content soll Schatten haben */
#wrap_all{
	-webkit-box-shadow: 2px 2px 18px 9px rgba(0,0,0,0.34); 
	box-shadow: 2px 2px 18px 9px rgba(0,0,0,0.34);
}

/* Main menu hover background */
#top #header #avia-menu > li:hover > a {
    background: #A9C938 !important;
    border: 0 !important;
}
/* Blendet Seitentitel und Breadcrumbs auf der Startseite aus */
.home .title_container {
display: none!important;
}



/*
#top #header #avia-menu > li:hover > a span.avia-menu-text {
    color: #16208f !important;
    border: 0 !important;
}
*/